# Mount

The `Mount` event is sent to a widget and Application when it is first mounted.

The mount event is typically used to set the initial state of a widget or to add new children widgets.

- [ ] Bubbles
- [x] Verbose

## Attributes

_No additional attributes_

## Code

::: textual.events.Mount
